# Generated by Django 2.0.9 on 2018-11-25 21:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('perris_app', '0004_auto_20181125_1631'),
    ]

    operations = [
        migrations.CreateModel(
            name='Mascota',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=60, verbose_name='Nombre')),
                ('raza', models.CharField(max_length=40, verbose_name='Raza')),
                ('foto', models.ImageField(upload_to='fotos/', verbose_name='Fotografía')),
                ('descripcion', models.CharField(max_length=200, verbose_name='Descripción')),
                ('estado', models.CharField(choices=[('Disponible', 'Disponible'), ('Adoptado', 'Adoptado'), ('Rescatado', 'Rescatado')], max_length=40, verbose_name='Estado')),
            ],
        ),
    ]
